a{text-decoration:none;color:#000;}
.logo_v{padding-left:2px;border:none;width:18px;height:16px;}
#menu{margin-top:10px;margin-right:0;margin-bottom:0;list-style:none;position:relative;width:100%;text-align:center;z-index:500;padding:0;}
#menu li.top{background-image:url(../imagenes/fondo_menu.png);border-right-width:1px;border-right-color:#B1ACA6;border-right-style:solid;display:block;float:left;height:30px;width:159px;font-size:14px;margin-top:5px;font-weight:700;font-family:Arial;}
#menu li.top_derecha{display:block;float:left;height:25px;width:129px;font-size:14px;margin-top:5px;font-family:Arial;padding-top:5px;border-right-width:1px;border-right-color:#B1ACA6;border-right-style:solid;color:#000;}
#menu li.top_derecha_activo{display:block;float:left;height:25px;width:133px;font-size:14px;margin-top:5px;font-family:Arial;padding-top:5px;border-right-width:1px;border-right-color:#B1ACA6;border-right-style:solid;color:#000;}
#menu li.top_derecha2{display:block;float:left;height:25px;width:145px;font-size:14px;margin-top:5px;font-family:Arial;padding-top:5px;}
#menu li.top_activo{background-color:#b51717;display:block;float:left;height:25px;width:145px;font-size:11px;margin-top:5px;font-weight:700;font-family:Arial;border-right-width:1px;border-right-color:#000;border-right-style:solid;}
#menu li a.top_link{display:block;float:left;line-height:25px;color:#444;text-decoration:none;font-weight:400;padding-left:0;cursor:pointer;}
#menu li a.top_link span{float:left;display:block;height:25px;width:145px;}
#menu li a.top_link span.down{float:left;display:block;color:#444;}
#menu li:hover a.top_link2 span{width:159px;text-decoration:none;color:#fff;}
#menu li:hover a.top_link2 span.down{width:159px;text-decoration:none;color:#000;}
.foro_der{margin-top:5px;}
#menu li:hover a.top_link span{width:159px;background-image:url(../imagenes/fondo_menu2.png);color:#FFF;}
#menu li:hover a.top_link span.down{width:159px;}
#menu li:hover ul.sub li a .flecha_sub{float:right;font-size:11px;width:5px;padding-right:15px;margin-top:-20px;color:#222;}
#menu li:hover ul.sub li:hover a .flecha_sub{float:right;font-size:11px;width:5px;padding-right:15px;}
#menu li:hover ul.sub{left:0;top:25px;white-space:nowrap;width:160px;height:auto;z-index:300;text-align:left;}
/*#menu li:hover ul.sub .arriba{left:0;background-image:url(http://www.viveboda.net/imagenes/menu/arriba.png);white-space:nowrap;width:180px;height:10px;z-index:300;text-align:left;}*/
#menu li:hover ul.sub .medio{left:0;margin-top:-1px;background:#F2EBE2;white-space:nowrap;width:160px;height:auto;z-index:300;text-align:left;}
#menu li:hover ul.sub .abajo{left:0;background:#F2EBE2;white-space:nowrap;width:160px;height:auto;z-index:300;text-align:left;}
#menu li:hover ul.sub li{display:block;height:25px;position:relative;float:left;font-weight:400;font-size:11px;}
#menu li:hover ul.sub li a{display:block;height:25px;width:180px;line-height:18px;text-indent:5px;color:#000;text-decoration:none;padding-top:5px;font-size:11px;}
#menu li:hover ul.sub li a:hover{color:#b30909;width:180px;}
#menu li:hover ul.sub .arriba a:hover{color:#b30909;width:160px;}
#menu li:hover li:hover ul,#menu li:hover li:hover li:hover ul,#menu li:hover li:hover li:hover li:hover ul,#menu li:hover li:hover li:hover li:hover li:hover ul{left:150px;top:0;color:#b30909;z-index:400;height:auto;}
#menu ul,#menu li:hover ul ul,#menu li:hover li:hover ul ul,#menu li:hover li:hover li:hover ul ul,#menu li:hover li:hover li:hover li:hover ul ul{position:absolute;left:-9999px;top:-9999px;height:0;margin-top:1px;list-style:none;width:300px;padding:0;}
/*#menu li ul .arriba{background-image:url(http://www.viveboda.net/imagenes/menu/arriba.png);height:10px;}*/
#menu li ul .abajo{border-bottom-color:#B30909;border-bottom-width:3px;border-bottom-style:solid;}
#botones_secundarios{padding-left:5px;}
#botones_marcados{background:#F2EBE2;width:798px;float:left;margin-bottom:10px;margin-left:-5px;}
#lista_botones{margin-top:10px;margin-left:10px;}
#lista_botones .boton_sec_medio a{text-decoration:none;font-size:11px;font-weight:700;color:#555;padding-left:25px;}
#lista_botones .boton_sec_medio_activo a{text-decoration:none;font-size:11px;font-weight:700;color:#b30909;padding-left:25px;}
#lista_botones td a:hover{color:#b30909;}
#fin_float{clear:both;}
#ruta_enlaces_submenu{padding-bottom:6px;padding-top:6px;}
#ruta_enlaces_submenu_empresas{background:#fff;padding-bottom:6px;padding-top:6px;}
.linea{width:100%;height:1px;margin-top:0;margin-bottom:0;}
#menu li.top_izq{display:block;float:left;height:25px;width:145px;font-size:11px;margin-top:5px;font-weight:700;font-family:Arial;}
#menu li.top1{border-right-width:1px;border-right-color:#B1ACA6;border-right-style:solid;display:block;float:left;height:20px;width:387px;font-size:17px;margin-top:5px;font-weight:700;font-family:Arial;font-style:italic;padding-top:5px;}
#menu2{padding-left:14px;padding-top:5px;height:20px;background-image:url(../imagenes/club-novios/photocall/fondoMenu.png);width:784px;margin:auto;}
#menu2 ul{list-style:none;margin:0;padding:0;}
#menu2 ul li{float:left;padding-left:10px;padding-right:10px;}
#menu2 ul li a{text-decoration:none;color:#FFF;font-weight:700;}
#menu2 ul li a:hover{color:#FFF;}
#avisoLegalViveboda{background-color:#AD131D;color:#FFF;float:left;height:50px;margin-bottom:10px;margin-left:-8px;margin-top:-60px;width:950px;}
#avisoLegalViveboda span{display:block;float:left;margin-top:14px;margin-left:14px;}
.margenAvisoCarely img{float:right;}
#divContenedor{height:250px;}
#piepieinferior{background-color:#E1DAD1;border-left:2px solid #999;border-right:2px solid #999;float:right;margin-right:-8px;margin-top:-11px;min-height:250px;padding-bottom:25px;width:990px;}
div#piePagina{background:red;height:77px;width:100%;display:block;}
span#piedetalleIzq{float:left;margin-left:-40px;}
span#piedetalleIzq img{height:66px;margin-top:-8px;}
span#piedetalleDrch{float:left;margin-left:938px;margin-top:-65px;}
span#piedetalleDrch img{height:64px;margin-left:-5px;margin-top:-6px;}
#pienotecasas{margin-top:30px;margin-left:15px;text-align:center;width:200px;}
.piecasas{color:#565656;font-size:16px;}
.pieprovincia{color:#565656;font-size:14px;}
#piepieinferior a{text-decoration:none;}
#pievivebodal{float:left;margin-left:220px;margin-top:-110px;}
#pieconecta{float:left;margin-left:430px;margin-top:-123px;}
#piebarra_vertical{border-left:2px solid #999;float:right;height:405px;margin-right:185px;margin-top:-118px;}
#piemapaweb{color:#FFF;float:right;font-size:16px;height:300px;margin-right:10px;margin-top:-392px;width:156px;}
.pietextoprinc{color:#AD131D;float:left;font-size:18px;margin-left:30px;margin-top:17px;}
.pielineagris{border-top:2px solid #999;float:left;margin-left:30px;margin-top:6px;width:932px;}
#pieactividades{margin-left:30px;margin-top:-20px;}
#pieactividades a{color:#565656;}
.pieenlace-boda{float:left;width:185px;}
.pieenlace-boda li{width:185px;}
.border_top{margin-top:8px;}
.pieenlace-boda1{float:left;width:165px;}
.pieenlace-boda1 li{width:165px;}
span#imgPies{margin-left:-2px;}
span#imgPies img{margin-top:2px;}
#avisoLegalViveboda2{background-color:#AD131D;color:#FFF;float:left;height:42px;margin-left:-9px;margin-top:0;width:998px;}
#avisoLegalViveboda2 span{display:block;float:left;margin-top:14px;margin-left:25px;}
#menu li.top_derecha a,#menu li.top_derecha_activo a,#menu li.top_derecha2 a{color:#444;}
#menu li a.top_link2 .flecha_top,#menu li a.top_link .flecha_top{float:right;font-size:15px;width:5px;padding-right:10px;}
#menu li:hover a.top_link2 .flecha_top,#menu li:hover a.top_link .flecha_top{float:right;font-size:17px;width:5px;padding-right:10px;}
#menu .top:hover,#menu .top_activo:hover{position:relative;z-index:200;background:#b51717;}
#menu .top:hover a,#menu .top_activo:hover a,#menu .top_activo a.top_link{color:#DCDCDC;}
#menu .top_derecha:hover,#menu .top_derecha_activo:hover,#menu .top_derecha2:hover{position:relative;z-index:200;background:#b51717;text-decoration:none;color:#FFF;}
#menu .top_derecha:visited,#menu .top_derecha_activo:visited,#menu .top_derecha2:visited{position:relative;z-index:200;background:#b51717;text-decoration:none;}
#menu .top_derecha:hover a,#menu .top_derecha_activo:hover a,#menu .top_derecha2:hover a{color:#DCDCDC;text-decoration:none;}
#botones_secundarios_perfil,#botones_secundarios_fichas{padding-left:15px;}
#imagen_secundaria,#imagen_secundaria_no_menu{margin-bottom:10px;}
#imagen_secundaria .img_sec,#imagen_secundaria_no_menu .img_sec{width:700px;height:120px;border:none;}
#lista_botones .boton_sec_medio,#lista_botones .boton_sec_medio_activo{float:left;width:225px;height:25px;margin-top:2.5px;margin-bottom:2.5px;}
#lista_botones .boton_sec_medio .logo_submenu,#lista_botones .boton_sec_medio_activo .logo_submenu{position:absolute;border:none;}
#ruta_enlaces_submenu .enl_ruta_submenu,#ruta_enlaces_submenu_empresas .enl_ruta_submenu{color:#666;font-size:12px;}
#ruta_enlaces_submenu .enl_ruta_submenu:hover,#ruta_enlaces_submenu_empresas .enl_ruta_submenu:hover{color:#b30909;font-size:12px;}
#ruta_enlaces_submenu .union_entre_ruta,#ruta_enlaces_submenu_empresas .union_entre_ruta{color:#000;font-size:8px;padding-left:2.5px;padding-right:2.5px;letter-spacing:-3px;}
#avisoLegalViveboda a,span.legalPrincipal a,span.margenAviso a,span.margenAvisoCarely a,#avisoLegalViveboda2 a,span.legalPrincipal a,span.margenAviso a,span.margenAvisoCarely a{font-size:11px;color:#fff;text-decoration:none;margin-left:20px;margin-right:15px;margin-top:0;}
#avisoLegalViveboda a:hover,span.legalPrincipal a:hover,span.margenAviso a:hover,span.margenAvisoCarely a:hover,#avisoLegalViveboda2 a:hover,span.legalPrincipal a:hover,span.margenAviso a:hover,span.margenAvisoCarely a:hover{color:#000;}
.pieenlace-boda ul,.pieenlace-boda1 ul{list-style:none;text-align:left;overflow:hidden;margin:0;padding:0;}
.pieenlace-boda .enlace_v,.pieenlace-boda1 .enlace_v{text-decoration:none;font-size:10px;color:#FFF;padding-left:5px;}
.pieenlace-boda .enlace_v:hover,.pieenlace-boda1 .enlace_v:hover{color:#888;}

#menu li ul.sub2{position:absolute;left:-9999px;top:-9999px;height:0;margin-top:-11px;list-style:none;width:300px;padding:0;}
#menu li:hover ul.sub2 li a .flecha_sub{float:right;font-size:11px;width:5px;padding-right:15px;margin-top:-20px;color:#222;}
#menu li:hover ul.sub2 li:hover a .flecha_sub{float:right;font-size:11px;width:5px;padding-right:15px;}
#menu li:hover ul.sub2{left:0;top:25px;white-space:nowrap;width:160px;height:auto;z-index:300;text-align:left;}
/*#menu li:hover ul.sub .arriba{left:0;background-image:url(http://www.viveboda.net/imagenes/menu/arriba.png);white-space:nowrap;width:180px;height:10px;z-index:300;text-align:left;}*/
#menu li:hover ul.sub2 .medio{left:0;margin-top:-1px;background:#F2EBE2;white-space:nowrap;width:160px;height:auto;z-index:300;text-align:left;}
#menu li:hover ul.sub2 .abajo{left:0;background:#F2EBE2;white-space:nowrap;width:160px;height:auto;z-index:300;text-align:left;}
#menu li:hover ul.sub2 li{display:block;height:25px;position:relative;float:left;font-weight:400;font-size:11px;}
#menu li:hover ul.sub2 li a{display:block;height:25px;width:180px;line-height:18px;text-indent:5px;color:#000;text-decoration:none;padding-top:5px;font-size:11px;}
#menu li:hover ul.sub2 li a:hover{color:#b30909;width:180px;}
#menu li:hover ul.sub2 .arriba a:hover{color:#b30909;width:160px;}